body {margin: 0;padding: 0;overflow: hidden;}




.mainland {overflow: hidden; background-image: url(images/bg1.jpg);width: 100vw;height: 100vh;background-repeat: no-repeat;background-position: bottom;
    
    
    
    
    background-size: cover}



.me {width: 242px;position: absolute;top:66%;left: 13%;}

.me6 {width: 242px;position: absolute;top:66%;left: 130%;}

.me7 {width: 242px;position: absolute;top:66%;left: 13%;}

.they {width: 115px;
    height: 254px;
    position: absolute;
    top: 54%;
    right: 4%;
    
   
    
}
.silencer {z-index: 3;position: absolute;top:82%;left: 22%;opacity: .4;
    
    padding: 0px;
letter-spacing: -1.2px}

.moved {right: -20%}

.storethey {right:4%}

